Subject: [idn] relation of three drafts

From: [email-masked]
Date: Fri, 28 Sep 2001 16:22:57 -0700

Hello, all the interested readers:

    I have to say that some had critizied me to throw out
issues that out of scope of this working group with a 
good reason.  I don't want to pologize what I have 
done, instead, I have drafted a new I-D to address that
issue, ( I hope this does not mean I agree with your 
critics. :-)

    The three I-Ds are
1) draft-ietf-idn-step-01.txt   Obsoletes: draft-ietf-idn-step-00.txt
   Regarding the ACE used in 3).
2) draft-liana-idn-stone-00.txt
   Regarding issues in linguistics and works to be dealt with 
   joint efforts from other groups.
3) draft-liana-idn-map-00.txt
   Proposed IDN architecture with uniform interface

For engineers it is recommended to read 1) and 3).
For linguists, it is recommended to read 1) and 2). 
Welcome questions and comments.

Thanks for your interests.

Liana Ye